.autonav-home {
    display: none;
}

.autonav-home .panel,
.autonav-home .panel > .panel-heading {
    border: none;
    border-radius: 0;
}

.autonav-home .panel {
    background-color: rgba(0, 0, 0, 0.8);
}

.autonav-home .panel .panel-heading {
    color: #fff;
    background-color: #082f49;
}

.autonav-home .panel-title a {
    position: relative;
    display: block;
}

.autonav-home .panel-title a:after,
.autonav-home .panel-title a::after {
    position: absolute;
    top: 7px;
    right: 0;
    width: 9px;
    height: 3px;
    content: '';
    text-decoration: none;
    background-color: #fff;
}

.autonav-home .panel-title a.collapsed:before,
.autonav-home .panel-title a.collapsed::before {
    position: absolute;
    top: 4px;
    right: 3px;
    width: 3px;
    height: 9px;
    content: '';
    background-color: #fff;
}

.autonav-home .panel-heading + .panel-collapse > .list-group {
    padding: 10px 15px;
    border: none !important;
}

.autonav-home .list-group {
    font-size: 12px;
    list-style-type: none;
}

.autonav-home .list-group li a {
    position: relative;
    display: block;
    padding: 5px 5px 5px 25px;
    color: #fff;
}
.autonav-home .list-group li a:before,
.autonav-home .list-group li a::before {
    position: absolute;
    top: 11px;
    left: 10px;
    width: 5px;
    height: 5px;
    content: '';
    background-color: #000;
}

.autonav-home .list-group li a:focus,
.autonav-home .list-group li a:hover,
.autonav-home .list-group li a:active {
    text-decoration: none;
    background-color: #2a789e;
}

@media (min-width: 676px) {
    .autonav-home {
        position: absolute;
        top: 15px;
        right: 30px;
        display: block;
        width: 300px;
    }

    .autonav-home .collapsing {
        max-height: 218px;
    }

    .autonav-home .in {
        overflow-y: auto;
        max-height: 218px; /* Edit based on max possible height */
    }
}